<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack">
<config key="Loop_0">
<entry key="type" type="xstring" value="loopcontext"/>
</config>
<config key="Variable_1">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="currentIteration"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="0"/>
</config>
<config key="Variable_2">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="maxIterations"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="-1"/>
</config>
<config key="Loop_Execute_3">
<entry key="type" type="xstring" value="loopcontext_execute"/>
</config>
<config key="Variable_4">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="currentIteration"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="9"/>
</config>
<config key="Variable_5">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="maxIterations"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="10"/>
</config>
</config>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<entry key="validations" type="xshort" value="10"/>
<entry key="randomSampling" type="xboolean" value="true"/>
<entry key="leaveOneOut" type="xboolean" value="false"/>
<entry key="stratifiedSampling" type="xboolean" value="false"/>
<entry key="classColumn" type="xstring" value="Nb_ortho_ABC"/>
<entry key="useRandomSeed" type="xboolean" value="false"/>
<entry key="randomSeed" type="xlong" value="0"/>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.base.node.meta.xvalidation.XValidatePartitionerFactory"/>
<entry key="node-name" type="xstring" value="X-Partitioner"/>
<entry key="node-bundle-name" type="xstring" value="KNIME Base Nodes"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.base"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.1.3.v202005112252"/>
<entry key="node-feature-name" type="xstring" value="KNIME Core"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.base.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.1.3.v202005121100"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="X-Partitioner"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 13999, Cols: 887"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
<config key="port_2">
<entry key="index" type="xint" value="2"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 1555, Cols: 887"/>
<entry key="port_dir_location" type="xstring" value="port_2"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" isnull="true" value=""/>
<entry key="file_store_id" type="xstring" value="38f64237-2683-4664-95ba-1945ed179c72"/>
</config>
</config>
